	.enable substitution
	.sets oldcli <cli>
	set /mcr=ti:
.;
.; Description: Make the network package (DECNET.PKG)
.;        File: [DECNET]netpkg.cmd
.;	Author: Jim Bostwick
.;   Last Edit: 3-AUG-1989 11:23:23 
.;     History:
.;
.;
pip pas$ext:decnet.pkg;*/de
pip [decnet]*.ext/pu
pip pas$ext:decnet.pkg=[decnet]decnet.hdr,decnet.typ,nt*.ext/me
	set 'oldcli'
